Stiefel
Grassmann
Hartree-Fock
Gross-Piraevskii
Discretisation
eigenpairs
Gross-Pitaevskii
eigenstate
eigenstates
observables
TODO
Chebyshev
Frobenius
partitionning
Roothaan
resolvent
aufbau
i-th
orthonormality
Planewaves
planewaves
Fock
Galerkin
piecewise
k-th
submanifold
julia
viszulistion
extremum
Hartree
Runge
Gitlab
Manifoldinterpolation
optimality
Wavefunction
